Mgallery - Change request #15643

remove arabic languange
Oct 03, 2025 11:19 AM - Peter Obeid

Status: Closed Start date: Oct 03, 2025
Priority: Low (Small degradation) Due date:

Assignee: Peter Obeid % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

History

#1 - Oct 03, 2025 11:20 AM - Peter Obeid

- Status changed from New to Accepted

#2 - Oct 03, 2025 11:20 AM - Peter Obeid

- Status changed from Accepted to Implemented

#3 - Oct 03, 2025 05:42 PM - Peter Obeid

- Status changed from Implemented to Closed

Oct 27, 2025
